apiVersion: wopla.io/v1beta1
kind: Roundcube
metadata:
  name: kube
  namespace: mails-demo
spec:
  allow_rwx_storage: false
  #apache_image_source: git@gitlab.com:synacksynack/opsperator/docker-apache
  #apache_tag: master
  do_backups: true
  do_exporters: true
  do_network_policy: true
  do_triggers: false
  #httpexporter_image_source: git@gitlab.com:synacksynack/opsperator/docker-httpexporter
  #httpexporter_tag: master
  images_builds_namespace: ci
  k8s_registry_ns: default
  k8s_registry_svc: registry-kube
  #mysqlexporter_image_source: git@gitlab.com:synacksynack/opsperator/docker-mysqlexporter
  #mysqlexporter_tag: master
  #percona_image_source: git@gitlab.com:synacksynack/opsperator/docker-percona
  #percona_tag: master
  ##pgexporter_image_source: git@gitlab.com:synacksynack/opsperator/docker-pgexporter
  pgexporter_tag: master
  #php_image_source: git@gitlab.com:synacksynack/opsperator/docker-php
  #php_tag: master
  postfix_namespace: mails-demo
  pull_policy: Always
  root_domain: ci.apps.intra.unetresgrossebite.com
  #roundcube_image_source: git@gitlab.com:synacksynack/opsperator/docker-roundcube
  #roundcube_tag: master
